.accessories-section
{
  margin-bottom:75px
}
.accessories-section .accessories-header
{
  text-align:center;
  margin-bottom:15px
}
.accessories-section .accessories-subheader
{
  text-align:center;
  margin-bottom:25px
}
.accessories-section .bold
{
  font-weight:bold
}
@media only screen and (min-width:768px) and (max-width:959px)
{
  .accessories-section
  {
    margin-bottom:50px
  }
}
@media only screen and (max-width:767px)
{
  .accessories-section
  {
    margin-bottom:50px
  }
}
